Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
rpms Distris kompatibel?

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Der Linkfinger
Gast





BeitragVerfasst am: 22. Nov 2001 13:46   Titel: rpms Distris kompatibel?

Ich benutze SuSE 7.3 Prof. Bei der Installation von Software möchte ich gern rpms benutzen, weil einfach! Für SuSE gibt es das aber nicht immer. Kann ich andere benutzen?

Der Linkfinger
 

Gunnar
Gast





BeitragVerfasst am: 22. Nov 2001 14:40   Titel: Re: rpms Distris kompatibel?

Nicht immer. Sollte aber in Zukunft besser werden da sich mehr und mehr Standards durchsetzen.

MfG Gunnar
 

Leander Hanwald
Gast





BeitragVerfasst am: 22. Nov 2001 14:50   Titel: Re: rpms Distris kompatibel?

Ja, meistens.
Ausnahmen sind RPMs für Grundlegende Systeme und Kernel nahe Dinge, ebenso fallen Pakete für Red Hat 7.x und Mandrake 8.x weg.
Red Hat 6.x und 5.x Pakete laufen meist.
Ich kenne allerdings persönlich kaum Software die es als RPM gibt aber nicht damit auf SuSE läuft. Entweder es gibt direkt SuSE RPMs (meist bedeutet das einfach nur das sie damit getestet wurden) oder die Red Hat RPMs laufen problemlos.
 

Der Linkfinger
Gast





BeitragVerfasst am: 22. Nov 2001 17:23   Titel: Re: rpms Distris kompatibel?

Danke. Ich werde es probieren.

Der Linkfinger
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy